Error during install CPanel & Cloudlinux

FlorinMarian

Member
Feb 26, 2021
5
0
1
Romania
cPanel Access Level
Root Administrator
Hi, there!
I've installed CPanel and Cloudlinux and when I try to run
Code:
yum install ea-apache24-mod_lsapi liblsapi liblsapi-devel ea-apache24-mod_suexec -y
It fails and return this message.
Code:
[[email protected] ~]# yum install ea-apache24-mod_lsapi liblsapi liblsapi-devel ea-apache24-mod_suexec -y
Loaded plugins: fastestmirror, langpacks, rhnplugin, universal-hooks
This system is receiving updates from CLN.
Loading mirror speeds from cached hostfile
* EA4: 185.53.12.144
* cpanel-addons-production-feed: 185.53.12.144
* cpanel-plugins: 185.53.12.144
* cloudlinux-x86_64-server-7: cl-mirror.netsons.com
Resolving Dependencies
--> Running transaction check
---> Package ea-apache24-mod_lsapi.x86_64 1:1.1-55.el7.cloudlinux will be installed
--> Processing Dependency: criu-lve >= 2.7-7 for package: 1:ea-apache24-mod_lsapi-1.1-55.el7.cloudlinux.x86_64
--> Processing Dependency: python-criu-lve for package: 1:ea-apache24-mod_lsapi-1.1-55.el7.cloudlinux.x86_64
--> Processing Dependency: criu-lve-devel for package: 1:ea-apache24-mod_lsapi-1.1-55.el7.cloudlinux.x86_64
--> Processing Dependency: crit-lve for package: 1:ea-apache24-mod_lsapi-1.1-55.el7.cloudlinux.x86_64
---> Package ea-apache24-mod_suexec.x86_64 1:2.4.46-6.el7.cloudlinux will be installed
--> Processing Dependency: ea-apache24 = 1:2.4.46-6.el7.cloudlinux for package: 1:ea-apache24-mod_suexec-2.4.46-6.el7.cloudlinux.x86_64
---> Package liblsapi.x86_64 1:1.1-55.el7.cloudlinux will be installed
---> Package liblsapi-devel.x86_64 1:1.1-55.el7.cloudlinux will be installed
--> Running transaction check
---> Package crit-lve.x86_64 0:3.13-1.el7 will be installed
---> Package criu-lve.x86_64 0:3.13-1.el7 will be installed
--> Processing Dependency: libprotobuf-c.so.1(LIBPROTOBUF_C_1.0.0)(64bit) for package: criu-lve-3.13-1.el7.x86_64
--> Processing Dependency: libnet.so.1()(64bit) for package: criu-lve-3.13-1.el7.x86_64
--> Processing Dependency: libprotobuf-c.so.1()(64bit) for package: criu-lve-3.13-1.el7.x86_64
---> Package criu-lve-devel.x86_64 0:3.13-1.el7 will be installed
---> Package ea-apache24.x86_64 0:2.4.46-6.10.4.cpanel will be updated
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_cgi-2.4.46-6.10.4.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_expires-2.4.46-6.10.4.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_proxy_http-2.4.46-6.10.4.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_headers-2.4.46-6.10.4.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_unique_id-2.4.46-6.10.4.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_mpm_prefork-2.4.46-6.10.4.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_version-2.4.46-6.10.4.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_env-2.4.46-6.10.4.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_ssl-2.4.46-6.10.4.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_proxy_fcgi-2.4.46-6.10.4.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_proxy-2.4.46-6.10.4.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_deflate-2.4.46-6.10.4.cpanel.x86_64
--> Processing Dependency: ea-apache24 = 2.4.46-6.10.4.cpanel for package: ea-apache24-mod_proxy_wstunnel-2.4.46-6.10.4.cpanel.x86_64
---> Package ea-apache24.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
--> Processing Dependency: ea-apache24-tools = 1:2.4.46-6.el7.cloudlinux for package: 1:ea-apache24-2.4.46-6.el7.cloudlinux.x86_64
--> Processing Dependency: ea-openssl11 >= 1:1.1.1d-1.el7.cloudlinux for package: 1:ea-apache24-2.4.46-6.el7.cloudlinux.x86_64
--> Processing Dependency: ea-openssl11-devel >= 1:1.1.1d-1.el7.cloudlinux for package: 1:ea-apache24-2.4.46-6.el7.cloudlinux.x86_64
--> Processing Dependency: ea-openssl11(x86-64) >= 1:1.1.1d-1.el7.cloudlinux for package: 1:ea-apache24-2.4.46-6.el7.cloudlinux.x86_64
--> Processing Dependency: ea-apr(x86-64) >= 1:1.7.0-1 for package: 1:ea-apache24-2.4.46-6.el7.cloudlinux.x86_64
--> Processing Dependency: ea-apr-util(x86-64) >= 1:1.6.1-1 for package: 1:ea-apache24-2.4.46-6.el7.cloudlinux.x86_64
---> Package python-criu-lve.x86_64 0:3.13-1.el7 will be installed
--> Processing Dependency: protobuf-python for package: python-criu-lve-3.13-1.el7.x86_64
--> Processing Dependency: python-ipaddr for package: python-criu-lve-3.13-1.el7.x86_64
--> Running transaction check
---> Package ea-apache24-mod_cgi.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_cgi.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-mod_deflate.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_deflate.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-mod_env.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_env.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-mod_expires.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_expires.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-mod_headers.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_headers.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-mod_mpm_prefork.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_mpm_prefork.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-mod_proxy.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_proxy.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-mod_proxy_fcgi.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_proxy_fcgi.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-mod_proxy_http.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_proxy_http.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-mod_proxy_wstunnel.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_proxy_wstunnel.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-mod_ssl.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_ssl.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-mod_unique_id.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_unique_id.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-mod_version.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-mod_version.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apache24-tools.x86_64 0:2.4.46-6.10.4.cpanel will be updated
---> Package ea-apache24-tools.x86_64 1:2.4.46-6.el7.cloudlinux will be an update
---> Package ea-apr.x86_64 0:1.7.0-5.5.3.cpanel will be updated
---> Package ea-apr.x86_64 1:1.7.0-5.el7.cloudlinux will be an update
---> Package ea-apr-util.x86_64 0:1.6.1-8.8.3.cpanel will be updated
---> Package ea-apr-util.x86_64 1:1.6.1-8.el7.cloudlinux will be an update
---> Package ea-openssl11.x86_64 0:1.1.1j-1.1.1.cpanel will be updated
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php72-php-curl-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php73-php-imap-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php80-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php74-php-imap-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php80-php-ftp-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php80-php-fpm-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php71-php-litespeed-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php71-php-fpm-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php73-php-cli-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php71-php-ftp-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php70-php-cli-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php70-php-curl-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php74-php-litespeed-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php71-php-imap-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php71-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-libzip-1.7.3-2.2.5.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php55-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php74-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-libcurl-7.75.0-1.1.1.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php72-php-fpm-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php74-php-cli-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php72-php-cli-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php73-php-litespeed-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php73-php-ftp-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php74-php-fpm-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php72-php-ftp-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php73-php-fpm-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php56-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php80-php-cli-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php72-php-imap-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php71-php-curl-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php71-php-cli-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php80-php-imap-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php72-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php70-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php74-php-curl-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php73-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php73-php-curl-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php70-php-fpm-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php70-php-imap-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php74-php-ftp-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php80-php-litespeed-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php70-php-litespeed-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php80-php-curl-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1()(64bit) for package: ea-php72-php-litespeed-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php80-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php80-php-ftp-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php80-php-fpm-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php71-php-litespeed-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php71-php-fpm-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php73-php-cli-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php71-php-ftp-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php70-php-cli-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php74-php-litespeed-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php71-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-libzip-1.7.3-2.2.5.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php55-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php74-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-libcurl-7.75.0-1.1.1.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php72-php-fpm-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php74-php-cli-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php72-php-cli-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php73-php-litespeed-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php73-php-ftp-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php72-php-ftp-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php73-php-fpm-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php56-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php80-php-cli-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php71-php-cli-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php72-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php70-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php73-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php70-php-fpm-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php74-php-ftp-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php80-php-litespeed-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php70-php-litespeed-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php74-php-fpm-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libcrypto-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php72-php-litespeed-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php72-php-curl-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php73-php-imap-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php80-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php74-php-imap-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php80-php-ftp-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php80-php-fpm-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php71-php-litespeed-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php71-php-fpm-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php73-php-cli-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php71-php-ftp-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php70-php-cli-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php70-php-curl-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php74-php-litespeed-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php71-php-imap-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php71-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php55-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php74-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-libcurl-7.75.0-1.1.1.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php72-php-fpm-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php74-php-cli-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php72-php-cli-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php73-php-litespeed-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php73-php-ftp-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php74-php-fpm-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php72-php-ftp-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php73-php-fpm-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php56-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php80-php-cli-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php72-php-imap-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php71-php-curl-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php71-php-cli-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php80-php-imap-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php72-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php70-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php74-php-curl-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php73-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php73-php-curl-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php70-php-fpm-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php70-php-imap-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php74-php-ftp-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php80-php-litespeed-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php70-php-litespeed-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php80-php-curl-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1()(64bit) for package: ea-php72-php-litespeed-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php80-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php80-php-ftp-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php80-php-fpm-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php71-php-litespeed-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php71-php-fpm-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php73-php-cli-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php71-php-ftp-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php70-php-cli-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php74-php-litespeed-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php71-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php55-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php74-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-libcurl-7.75.0-1.1.1.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php72-php-fpm-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php74-php-cli-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php72-php-cli-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php73-php-litespeed-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php73-php-ftp-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php72-php-ftp-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php73-php-fpm-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php56-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php80-php-cli-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php71-php-cli-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php72-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php70-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php73-libc-client-2007f-20.21.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php70-php-fpm-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php74-php-ftp-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php80-php-litespeed-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php70-php-litespeed-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php74-php-fpm-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_0)(64bit) for package: ea-php72-php-litespeed-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: libssl-ea.so.1.1(OPENSSL_EA_1_1_1)(64bit) for package: ea-libcurl-7.75.0-1.1.1.cpanel.x86_64
---> Package ea-openssl11.x86_64 1:1.1.1i-1.el7.cloudlinux will be an update
---> Package ea-openssl11-devel.x86_64 1:1.1.1i-1.el7.cloudlinux will be installed
---> Package libnet.x86_64 0:1.1.6-7.el7 will be installed
---> Package protobuf-c.x86_64 0:1.0.2-3.el7 will be installed
---> Package protobuf-python.x86_64 0:2.5.0-8.el7 will be installed
---> Package python-ipaddr.noarch 0:2.1.11-2.el7 will be installed
--> Running transaction check
---> Package ea-libcurl.x86_64 0:7.75.0-1.1.1.cpanel will be updated
---> Package ea-libcurl.x86_64 1:7.74.0-1.el7.cloudlinux will be an update
--> Processing Dependency: ea-nghttp2 >= 1:1.20.0-7 for package: 1:ea-libcurl-7.74.0-1.el7.cloudlinux.x86_64
---> Package ea-libzip.x86_64 0:1.7.3-2.2.5.cpanel will be updated
--> Processing Dependency: libzip.so.5()(64bit) for package: ea-php80-php-zip-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: libzip.so.5()(64bit) for package: ea-php74-php-zip-7.4.15-1.1.3.cpanel.x86_64
---> Package ea-libzip.x86_64 1:1.7.3-2.el7.cloudlinux will be an update
---> Package ea-php55-libc-client.x86_64 0:2007f-20.21.3.cpanel will be updated
---> Package ea-php55-libc-client.x86_64 1:2007f-20.el7.cloudlinux will be an update
---> Package ea-php56-libc-client.x86_64 0:2007f-20.21.3.cpanel will be updated
---> Package ea-php56-libc-client.x86_64 1:2007f-20.el7.cloudlinux will be an update
---> Package ea-php70-libc-client.x86_64 0:2007f-20.21.3.cpanel will be updated
---> Package ea-php70-libc-client.x86_64 1:2007f-20.el7.cloudlinux will be an update
---> Package ea-php70-php-cli.x86_64 0:7.0.33-19.19.16.cpanel will be updated
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-pdo-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-zip-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-fileinfo-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-bcmath-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-iconv-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-opcache-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-xmlrpc-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-soap-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-xml-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-mcrypt-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-gmp-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-intl-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-exif-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-gettext-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-mbstring-7.0.33-19.19.16.cpanel.x86_64
--> Processing Dependency: ea-php70-php-cli(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-gd-7.0.33-19.19.16.cpanel.x86_64
---> Package ea-php70-php-cli.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
--> Processing Dependency: ea-php70-php-common(x86-64) = 1:7.0.33-16.el7.cloudlinux.7 for package: 1:ea-php70-php-cli-7.0.33-16.el7.cloudlinux.7.x86_64
---> Package ea-php70-php-curl.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-curl.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-fpm.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-fpm.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-imap.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-imap.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-litespeed.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-litespeed.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php71-libc-client.x86_64 0:2007f-20.21.3.cpanel will be updated
---> Package ea-php71-libc-client.x86_64 1:2007f-20.el7.cloudlinux will be an update
---> Package ea-php71-php-cli.x86_64 0:7.1.33-10.10.16.cpanel will be updated
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-intl-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-mbstring-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-gettext-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-bcmath-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-gmp-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-soap-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-fileinfo-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-mcrypt-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-iconv-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-xml-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-zip-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-pdo-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-xmlrpc-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-gd-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-opcache-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-exif-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-posix-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-cli(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-devel-7.1.33-10.10.16.cpanel.x86_64
---> Package ea-php71-php-cli.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
--> Processing Dependency: ea-php71-php-common(x86-64) = 1:7.1.33-7.el7.cloudlinux.7 for package: 1:ea-php71-php-cli-7.1.33-7.el7.cloudlinux.7.x86_64
---> Package ea-php71-php-curl.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-curl.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-fpm.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-fpm.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-ftp.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-ftp.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-imap.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-imap.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-litespeed.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-litespeed.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php72-libc-client.x86_64 0:2007f-20.21.3.cpanel will be updated
---> Package ea-php72-libc-client.x86_64 1:2007f-20.el7.cloudlinux will be an update
---> Package ea-php72-php-cli.x86_64 0:7.2.34-4.4.11.cpanel will be updated
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-iconv-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-zip-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-gettext-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-xml-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-soap-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-gd-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-pdo-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-xmlrpc-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-opcache-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-devel-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-exif-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-intl-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-fileinfo-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-gmp-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-posix-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-bcmath-7.2.34-4.4.11.cpanel.x86_64
--> Processing Dependency: ea-php72-php-cli(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-mbstring-7.2.34-4.4.11.cpanel.x86_64
---> Package ea-php72-php-cli.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
--> Processing Dependency: ea-php72-php-common(x86-64) = 1:7.2.34-4.el7.cloudlinux for package: 1:ea-php72-php-cli-7.2.34-4.el7.cloudlinux.x86_64
---> Package ea-php72-php-curl.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-curl.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-fpm.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-fpm.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-ftp.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-ftp.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-imap.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-imap.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-litespeed.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-litespeed.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php73-libc-client.x86_64 0:2007f-20.21.3.cpanel will be updated
---> Package ea-php73-libc-client.x86_64 1:2007f-20.el7.cloudlinux will be an update
---> Package ea-php73-php-cli.x86_64 0:7.3.27-1.1.3.cpanel will be updated
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-gd-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-fileinfo-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-exif-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-mbstring-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-intl-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-sockets-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-bcmath-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-xmlrpc-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-xml-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-devel-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-calendar-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-posix-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-soap-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-gettext-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-pdo-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-gmp-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-iconv-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-opcache-7.3.27-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php73-php-cli(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-zip-7.3.27-1.1.3.cpanel.x86_64
---> Package ea-php73-php-cli.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
--> Processing Dependency: ea-php73-php-common(x86-64) = 1:7.3.27-1.el7.cloudlinux.1 for package: 1:ea-php73-php-cli-7.3.27-1.el7.cloudlinux.1.x86_64
---> Package ea-php73-php-curl.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-curl.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-fpm.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-fpm.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-ftp.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-ftp.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-imap.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-imap.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-litespeed.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-litespeed.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php74-libc-client.x86_64 0:2007f-20.21.3.cpanel will be updated
---> Package ea-php74-libc-client.x86_64 1:2007f-20.el7.cloudlinux will be an update
---> Package ea-php74-php-cli.x86_64 0:7.4.15-1.1.3.cpanel will be updated
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-posix-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-soap-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-iconv-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-sockets-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-intl-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-exif-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-devel-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-fileinfo-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-pdo-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-xml-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-gettext-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-gmp-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-calendar-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-bcmath-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-mbstring-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-gd-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-opcache-7.4.15-1.1.3.cpanel.x86_64
--> Processing Dependency: ea-php74-php-cli(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-xmlrpc-7.4.15-1.1.3.cpanel.x86_64
---> Package ea-php74-php-cli.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
--> Processing Dependency: ea-php74-php-common(x86-64) = 1:7.4.15-1.el7.cloudlinux for package: 1:ea-php74-php-cli-7.4.15-1.el7.cloudlinux.x86_64
--> Processing Dependency: ea-openssl11 = 1:1.1.1h for package: 1:ea-php74-php-cli-7.4.15-1.el7.cloudlinux.x86_64
---> Package ea-php74-php-curl.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-curl.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-fpm.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-fpm.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-ftp.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-ftp.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-imap.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-imap.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-litespeed.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-litespeed.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php80-libc-client.x86_64 0:2007f-20.21.3.cpanel will be updated
---> Package ea-php80-libc-client.x86_64 1:2007f-20.el7.cloudlinux will be an update
---> Package ea-php80-php-cli.x86_64 0:8.0.2-1.2.3.cpanel will be updated
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-bcmath-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-iconv-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-gd-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-xml-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-posix-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-devel-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-soap-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-pdo-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-gmp-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-opcache-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-exif-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-intl-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-gettext-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-fileinfo-8.0.2-1.2.3.cpanel.x86_64
--> Processing Dependency: ea-php80-php-cli(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-mbstring-8.0.2-1.2.3.cpanel.x86_64
---> Package ea-php80-php-cli.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
--> Processing Dependency: ea-php80-php-common(x86-64) = 1:8.0.2-1.el7.cloudlinux for package: 1:ea-php80-php-cli-8.0.2-1.el7.cloudlinux.x86_64
---> Package ea-php80-php-curl.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-curl.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-fpm.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-fpm.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-ftp.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-ftp.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-imap.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-imap.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-litespeed.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-litespeed.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
--> Running transaction check
---> Package ea-nghttp2.x86_64 0:1.43.0-1.1.2.cpanel will be updated
---> Package ea-nghttp2.x86_64 1:1.43.0-1.el7.cloudlinux will be an update
---> Package ea-php70-php-bcmath.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-bcmath.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-common.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-common.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-exif.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-exif.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-fileinfo.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-fileinfo.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-gd.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-gd.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-gettext.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-gettext.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-gmp.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-gmp.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-iconv.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-iconv.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-intl.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-intl.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-mbstring.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-mbstring.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-mcrypt.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-mcrypt.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-opcache.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-opcache.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-pdo.x86_64 0:7.0.33-19.19.16.cpanel will be updated
--> Processing Dependency: ea-php70-php-pdo(x86-64) = 7.0.33-19.19.16.cpanel for package: ea-php70-php-mysqlnd-7.0.33-19.19.16.cpanel.x86_64
---> Package ea-php70-php-pdo.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-soap.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-soap.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-xml.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-xml.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-xmlrpc.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-xmlrpc.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php70-php-zip.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-zip.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-bcmath.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-bcmath.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-common.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-common.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-devel.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-devel.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-exif.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-exif.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-fileinfo.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-fileinfo.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-gd.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-gd.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-gettext.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-gettext.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-gmp.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-gmp.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-iconv.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-iconv.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-intl.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-intl.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-mbstring.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-mbstring.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-mcrypt.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-mcrypt.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-opcache.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-opcache.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-pdo.x86_64 0:7.1.33-10.10.16.cpanel will be updated
--> Processing Dependency: ea-php71-php-pdo(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-odbc-7.1.33-10.10.16.cpanel.x86_64
--> Processing Dependency: ea-php71-php-pdo(x86-64) = 7.1.33-10.10.16.cpanel for package: ea-php71-php-mysqlnd-7.1.33-10.10.16.cpanel.x86_64
---> Package ea-php71-php-pdo.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-posix.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-posix.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-soap.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-soap.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-xml.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-xml.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-xmlrpc.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-xmlrpc.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-zip.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-zip.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php72-php-bcmath.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-bcmath.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-common.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-common.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
--> Processing Dependency: ea-libargon2 >= 1:20161029-3 for package: 1:ea-php72-php-common-7.2.34-4.el7.cloudlinux.x86_64
---> Package ea-php72-php-devel.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-devel.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-exif.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-exif.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-fileinfo.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-fileinfo.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-gd.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-gd.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-gettext.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-gettext.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-gmp.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-gmp.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-iconv.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-iconv.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-intl.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-intl.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-mbstring.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-mbstring.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-opcache.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-opcache.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-pdo.x86_64 0:7.2.34-4.4.11.cpanel will be updated
--> Processing Dependency: ea-php72-php-pdo(x86-64) = 7.2.34-4.4.11.cpanel for package: ea-php72-php-mysqlnd-7.2.34-4.4.11.cpanel.x86_64
---> Package ea-php72-php-pdo.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-posix.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-posix.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-soap.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-soap.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-xml.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-xml.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-xmlrpc.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-xmlrpc.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php72-php-zip.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-zip.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php73-php-bcmath.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-bcmath.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-calendar.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-calendar.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-common.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-common.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-devel.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-devel.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-exif.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-exif.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-fileinfo.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-fileinfo.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-gd.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-gd.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-gettext.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-gettext.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-gmp.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-gmp.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-iconv.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-iconv.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-intl.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-intl.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-mbstring.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-mbstring.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-opcache.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-opcache.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-pdo.x86_64 0:7.3.27-1.1.3.cpanel will be updated
--> Processing Dependency: ea-php73-php-pdo(x86-64) = 7.3.27-1.1.3.cpanel for package: ea-php73-php-mysqlnd-7.3.27-1.1.3.cpanel.x86_64
---> Package ea-php73-php-pdo.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-posix.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-posix.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-soap.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-soap.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-sockets.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-sockets.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-xml.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-xml.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-xmlrpc.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-xmlrpc.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php73-php-zip.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-zip.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php74-php-bcmath.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-bcmath.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-calendar.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-calendar.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-cli.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
--> Processing Dependency: ea-openssl11 = 1:1.1.1h for package: 1:ea-php74-php-cli-7.4.15-1.el7.cloudlinux.x86_64
---> Package ea-php74-php-common.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-common.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-devel.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-devel.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-exif.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-exif.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-fileinfo.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-fileinfo.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-gd.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-gd.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-gettext.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-gettext.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-gmp.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-gmp.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-iconv.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-iconv.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-intl.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-intl.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-mbstring.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-mbstring.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-opcache.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-opcache.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-pdo.x86_64 0:7.4.15-1.1.3.cpanel will be updated
--> Processing Dependency: ea-php74-php-pdo(x86-64) = 7.4.15-1.1.3.cpanel for package: ea-php74-php-mysqlnd-7.4.15-1.1.3.cpanel.x86_64
---> Package ea-php74-php-pdo.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-posix.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-posix.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-soap.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-soap.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-sockets.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-sockets.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-xml.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-xml.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-xmlrpc.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-xmlrpc.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php74-php-zip.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-zip.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php80-php-bcmath.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-bcmath.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-common.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-common.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-devel.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-devel.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-exif.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-exif.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-fileinfo.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-fileinfo.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-gd.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-gd.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-gettext.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-gettext.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-gmp.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-gmp.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-iconv.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-iconv.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-intl.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-intl.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-mbstring.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-mbstring.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-opcache.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-opcache.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-pdo.x86_64 0:8.0.2-1.2.3.cpanel will be updated
--> Processing Dependency: ea-php80-php-pdo(x86-64) = 8.0.2-1.2.3.cpanel for package: ea-php80-php-mysqlnd-8.0.2-1.2.3.cpanel.x86_64
---> Package ea-php80-php-pdo.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-posix.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-posix.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-soap.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-soap.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-xml.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-xml.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
---> Package ea-php80-php-zip.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-zip.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
--> Running transaction check
---> Package ea-libargon2.x86_64 0:20161029-3.3.5.cpanel will be updated
---> Package ea-libargon2.x86_64 1:20161029-3.el7.cloudlinux.1 will be an update
---> Package ea-php70-php-mysqlnd.x86_64 0:7.0.33-19.19.16.cpanel will be updated
---> Package ea-php70-php-mysqlnd.x86_64 1:7.0.33-16.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-mysqlnd.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-mysqlnd.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php71-php-odbc.x86_64 0:7.1.33-10.10.16.cpanel will be updated
---> Package ea-php71-php-odbc.x86_64 1:7.1.33-7.el7.cloudlinux.7 will be an update
---> Package ea-php72-php-mysqlnd.x86_64 0:7.2.34-4.4.11.cpanel will be updated
---> Package ea-php72-php-mysqlnd.x86_64 1:7.2.34-4.el7.cloudlinux will be an update
---> Package ea-php73-php-mysqlnd.x86_64 0:7.3.27-1.1.3.cpanel will be updated
---> Package ea-php73-php-mysqlnd.x86_64 1:7.3.27-1.el7.cloudlinux.1 will be an update
---> Package ea-php74-php-cli.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
--> Processing Dependency: ea-openssl11 = 1:1.1.1h for package: 1:ea-php74-php-cli-7.4.15-1.el7.cloudlinux.x86_64
---> Package ea-php74-php-mysqlnd.x86_64 0:7.4.15-1.1.3.cpanel will be updated
---> Package ea-php74-php-mysqlnd.x86_64 1:7.4.15-1.el7.cloudlinux will be an update
---> Package ea-php80-php-mysqlnd.x86_64 0:8.0.2-1.2.3.cpanel will be updated
---> Package ea-php80-php-mysqlnd.x86_64 1:8.0.2-1.el7.cloudlinux will be an update
--> Finished Dependency Resolution
Error: Package: 1:ea-php74-php-cli-7.4.15-1.el7.cloudlinux.x86_64 (cl-ea4)
           Requires: ea-openssl11 = 1:1.1.1h
           Removing: ea-openssl11-1.1.1j-1.1.1.cpanel.x86_64 (@EA4)
               ea-openssl11 = 1.1.1j-1.1.1.cpanel
           Updated By: 1:ea-openssl11-1.1.1i-1.el7.cloudlinux.x86_64 (cl-ea4)
               ea-openssl11 = 1:1.1.1i-1.el7.cloudlinux
           Available: ea-openssl11-1.1.1h-1.1.1.cpanel.x86_64 (EA4)
               ea-openssl11 = 1.1.1h-1.1.1.cpanel
           Available: ea-openssl11-1.1.1h-1.1.2.cpanel.x86_64 (EA4)
               ea-openssl11 = 1.1.1h-1.1.2.cpanel
           Available: ea-openssl11-1.1.1i-1.1.1.cpanel.x86_64 (EA4)
               ea-openssl11 = 1.1.1i-1.1.1.cpanel
           Available: ea-openssl11-1.1.1i-1.1.2.cpanel.x86_64 (EA4)
               ea-openssl11 = 1.1.1i-1.1.2.cpanel
           Available: 1:ea-openssl11-1.1.1d-1.el7.cloudlinux.x86_64 (cl-ea4)
               ea-openssl11 = 1:1.1.1d-1.el7.cloudlinux
           Available: 1:ea-openssl11-1.1.1f-1.el7.cloudlinux.x86_64 (cl-ea4)
               ea-openssl11 = 1:1.1.1f-1.el7.cloudlinux
           Available: 1:ea-openssl11-1.1.1g-1.el7.cloudlinux.x86_64 (cl-ea4)
               ea-openssl11 = 1:1.1.1g-1.el7.cloudlinux
           Available: 1:ea-openssl11-1.1.1h-1.el7.cloudlinux.x86_64 (cl-ea4)
               ea-openssl11 = 1:1.1.1h-1.el7.cloudlinux
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest
[[email protected] ~]#
Thank you!
 
Last edited by a moderator:

FlorinMarian

Member
Feb 26, 2021
5
0
1
Romania
cPanel Access Level
Root Administrator
It looks like this actually may be a known issue. I'm doing some research on this and I'll get back to you soon with more details.
Thank you!
I've found that also mysql doesn't work. It's folder it's present and also tried to ugprade in web interface without succes (it doesn't start ever)
Code:
Starting process with log file at /var/cpanel/logs/mysql_upgrade.20210226-193736/unattended_upgrade.log
Beginning “MariaDB 10.3” upgrade...
Obtained version information from system.
(XID w7tdj8) The system failed to connect to the “MySQL” database “mysql” because of an error: CR_CONNECTION_ERROR (Can't connect to local MySQL server through socket '/var/lib/mysql/mysql.sock' (2))
Ensuring the “MariaDB103” repository is available and working.
distro does not use package modules; ignoring request to disable mysql
distro does not use package modules; ignoring request to disable mariadb
checkyum version 22.3 (excludes: bind-chroot ruby)
Ensuring that the package “MariaDB-client” with version matching “10.3” is available.
Ensuring that the package “MariaDB-common” with version matching “10.3” is available.
Ensuring that the package “MariaDB-compat” with version matching “10.3” is available.
Ensuring that the package “MariaDB-devel” with version matching “10.3” is available.
Ensuring that the package “MariaDB-server” with version matching “10.3” is available.
Ensuring that the package “MariaDB-shared” with version matching “10.3” is available.
Ensuring that the package “coreutils” is available.
The package “coreutils” with version matching “” is already installed.
Ensuring that the package “grep” is available.
The package “grep” with version matching “” is already installed.
Ensuring that the package “perl-DBI” is available.
The package “perl-DBI” with version matching “” is already installed.
Ensuring that the package “shadow-utils” is available.
The package “shadow-utils” with version matching “” is already installed.
The “MariaDB103” repository is available and working.
Installing pre-known MariaDB dependencies.
Installed pre-known MariaDB dependencies.
Ensuring MariaDB RPMs for version “10.3”.
Verifying that the system is in a state where MariaDB packages can be installed.
Verifying that the MariaDB packages can be installed by doing a test install.
checkyum version 22.3 (excludes: bind-chroot)
Loaded plugins: fastestmirror, langpacks, product-id, rhnplugin, search-
: disabled-repos, subscription-manager, universal-hooks
This system is receiving updates from CLN.
Loading mirror speeds from cached hostfile
* EA4: 185.53.12.144
* cpanel-addons-production-feed: 185.53.12.144
* cpanel-plugins: 185.53.12.144
* cloudlinux-x86_64-server-7: cl-mirror.netsons.com
Resolving Dependencies
--> Running transaction check
---> Package MariaDB-client.x86_64 0:10.3.28-1.el7.centos will be installed
---> Package MariaDB-common.x86_64 0:10.3.28-1.el7.centos will be installed
---> Package MariaDB-compat.x86_64 0:10.3.28-1.el7.centos will be installed
---> Package MariaDB-devel.x86_64 0:10.3.28-1.el7.centos will be installed
---> Package MariaDB-server.x86_64 0:10.3.28-1.el7.centos will be installed
---> Package MariaDB-shared.x86_64 0:10.3.28-1.el7.centos will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
Package Arch Version Repository Size
================================================================================
Installing:
MariaDB-client x86_64 10.3.28-1.el7.centos MariaDB103 11 M
MariaDB-common x86_64 10.3.28-1.el7.centos MariaDB103 81 k
MariaDB-compat x86_64 10.3.28-1.el7.centos MariaDB103 2.2 M
MariaDB-devel x86_64 10.3.28-1.el7.centos MariaDB103 7.1 M
MariaDB-server x86_64 10.3.28-1.el7.centos MariaDB103 24 M
MariaDB-shared x86_64 10.3.28-1.el7.centos MariaDB103 112 k

Transaction Summary
================================================================================
Install 6 Packages

Total size: 45 M
Installed size: 236 M
Exiting on user command
Your transaction was saved, rerun it with:
yum load-transaction /root/tmp/yum_save_tx.2021-02-26.19-38.TaOopr.yumtx
Preinstall check passed.
Running: /usr/local/cpanel/scripts/check_cpanel_rpms --targets=MySQL41,MySQL50,MySQL51,MySQL55,MySQL56,MySQL57,MySQL80,MariaDB100,MariaDB101,MariaDB102,MariaDB103 --fix --no-broken --no-digest
Installing MariaDB from official repository.
distro does not use package modules; ignoring request to disable mysql
distro does not use package modules; ignoring request to disable mariadb
Hooks system enabled.
Checking for and running RPM::Versions 'pre' hooks for any RPMs about to be installed
All required 'pre' hooks have been run
Looking for providers that will cause dependency problems: mysql-server
Removing incompatible packages.
Loaded plugins: fastestmirror, langpacks, product-id, rhnplugin, search-
: disabled-repos, subscription-manager, universal-hooks
This system is receiving updates from CLN.
Loading mirror speeds from cached hostfile
* EA4: 185.53.12.144
* cpanel-addons-production-feed: 185.53.12.144
* cpanel-plugins: 185.53.12.144
* cloudlinux-x86_64-server-7: cl-mirror.netsons.com
Resolving Dependencies
--> Running transaction check
---> Package MariaDB-client.x86_64 0:10.3.28-1.el7.centos will be installed
---> Package MariaDB-common.x86_64 0:10.3.28-1.el7.centos will be installed
---> Package MariaDB-compat.x86_64 0:10.3.28-1.el7.centos will be installed
---> Package MariaDB-devel.x86_64 0:10.3.28-1.el7.centos will be installed
---> Package MariaDB-server.x86_64 0:10.3.28-1.el7.centos will be installed
---> Package MariaDB-shared.x86_64 0:10.3.28-1.el7.centos will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
Package Arch Version Repository Size
================================================================================
Installing:
MariaDB-client x86_64 10.3.28-1.el7.centos MariaDB103 11 M
MariaDB-common x86_64 10.3.28-1.el7.centos MariaDB103 81 k
MariaDB-compat x86_64 10.3.28-1.el7.centos MariaDB103 2.2 M
MariaDB-devel x86_64 10.3.28-1.el7.centos MariaDB103 7.1 M
MariaDB-server x86_64 10.3.28-1.el7.centos MariaDB103 24 M
MariaDB-shared x86_64 10.3.28-1.el7.centos MariaDB103 112 k

Transaction Summary
================================================================================
Install 6 Packages

Total size: 45 M
Installed size: 236 M
Downloading packages:
Running transaction check
Running transaction test


Transaction check error:
file /etc/my.cnf from install of MariaDB-common-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-libs-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/auth_gssapi_client.so from install of MariaDB-common-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/caching_sha2_password.so from install of MariaDB-common-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/client_ed25519.so from install of MariaDB-common-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/dialog.so from install of MariaDB-common-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/mysql_clear_password.so from install of MariaDB-common-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/sha256_password.so from install of MariaDB-common-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysql from install of MariaDB-client-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysql_waitpid from install of MariaDB-client-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysqladmin from install of MariaDB-client-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysqlbinlog from install of MariaDB-client-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysqlcheck from install of MariaDB-client-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysqldump from install of MariaDB-client-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysqlimport from install of MariaDB-client-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysqlshow from install of MariaDB-client-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysqlslap from install of MariaDB-client-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/share/man/man1/mysqldump.1.gz from install of MariaDB-client-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysql_plugin from install of MariaDB-client-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /lib64/security/pam_user_map.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-libs-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/aria_chk from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/aria_dump_log from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/aria_ftdump from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/aria_pack from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/aria_read_log from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/my_print_defaults from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /etc/init.d/mysql from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/innochecksum from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/myisam_ftdump from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/myisamchk from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/myisamlog from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/myisampack from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysql_tzinfo_to_sql from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysql_upgrade from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysqld_safe from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysqld_safe_helper from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/perror from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/replace from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/resolve_stack_dump from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/resolveip from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/wsrep_sst_rsync from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib/systemd/system/mariadb.service from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/share/mysql/systemd/mariadb.service from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib/systemd/system/[email protected] from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/share/mysql/systemd/[email protected] from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/auth_ed25519.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/auth_pam.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/auth_socket.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/disks.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/file_key_management.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/ha_archive.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/ha_blackhole.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/ha_federated.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/ha_federatedx.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/ha_mroonga.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/ha_sphinx.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/ha_spider.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/handlersocket.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/locales.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/metadata_lock_info.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/query_cache_info.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/query_response_time.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/server_audit.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/simple_password_check.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/sql_errlog.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/mysql/plugin/wsrep_info.so from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/sbin/mysqld from install of MariaDB-server-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-server-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mariadb_config from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/bin/mysql_config from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/lib64/pkgconfig/libmariadb.pc from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/mariadb_ctype.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/mariadb_version.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/my_config.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/my_sys.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/mysql.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/mysql_com.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/mysql_version.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/m_ctype.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/my_pthread.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/mysql/plugin_ftparser.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/mysql/psi/mysql_thread.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/mysql/service_wsrep.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/config.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/field.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/ha_partition.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/handler.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/item.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/item_cmpfunc.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/item_subselect.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/lex.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/lex_hash.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/lex_string.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/lex_token.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/log.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/mysqld.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/service_versions.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/source_revision.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/sql_cache.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/sql_class.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/sql_cmd.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/sql_manager.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/sql_plugin.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/sql_repl.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/sql_select.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/sql_show.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/sql_string.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/sql_type.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/table.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64
file /usr/include/mysql/server/private/unireg.h from install of MariaDB-devel-10.3.28-1.el7.centos.x86_64 conflicts with file from package cl-MariaDB103-devel-10.3.27-2.el7.cloudlinux.x86_64

Error Summary
-------------

Restarting mysql service.
Waiting for “mysql” to start ………Unrecognized configuration options may have caused the MySQL startup errors.
The system has attempted to auto-update your MySQL configuration file for your MySQL version.
This should resolve any errors that stem from an outdated MySQL configuration file.
…Unrecognized configuration options may have caused the MySQL startup errors.
The system has attempted to auto-update your MySQL configuration file for your MySQL version.
This should resolve any errors that stem from an outdated MySQL configuration file.
…failed.

Cpanel::Exception::Services::StartError
Service Status
undefined status from Cpanel::ServiceManager::Services::Mysql

Service Error
(XID xh9zuu) The “mysql” service failed to start.

Startup Log
Reloading systemd: [ OK ]
Starting mysql (via systemctl): Failed to start mysql.service: Unit not found.
[FAILED]

mysql has failed. Contact your system administrator if the service does not automagically recover.
(XID fe8753) “/usr/bin/yum” reported error code “1” when it ended:
Obtained version information from system.
Proceeding with MySQL/MariaDB upgrade despite the following:
Critical: The system failed to query the MySQL server to check for the presence of pre-4.1-style MySQL passwords. ((XID pnz58u) The system failed to connect to the “MySQL” database “mysql” because of an error: CR_CONNECTION_ERROR (Can't connect to local MySQL server through socket '/var/lib/mysql/mysql.sock' (2))) This issue could also hinder mysql_upgrade's ability to run, which could potentially leave MySQL in an unusable state if you proceed.
Critical: In MariaDB® 10.3, the mysqldump client includes logic for the mysql.transaction_registry table. You cannot use the mysqldump client from an earlier MariaDB release on MariaDB 10.3 and later. For more information about how to upgrade to MariaDB 10.3, read the documentation. Critical: MariaDB enables "strict mode" by default as of version 10.2. Strict mode controls how MariaDB and MySQL handle invalid or missing values in data-change statements such as INSERT or UPDATE. Applications not built with strict mode enabled may cause undesired behavior; please verify applications using MariaDB are compatible before upgrading. More information about strict mode is available here. Normal: The selected MariaDB version (10.3) is the same as the currently installed MariaDB version (10.3). No upgrade will be performed at this time, though the normal upgrade steps will still be executed. This is only useful if a previous upgrade failed while p
 

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
5,316
683
313
cPanel Access Level
Root Administrator
CloudLinux has determined this is a known issue with their update system at this time. We've created the following article which includes a workaround you can use until they get this resolved:


and if you use the "Follow" button at the top of the page you can keep updated as changes are made.

Can you try that and see if that takes care of things? It may also fix the MySQL problem you're seeing.
 
Last edited: